@charset "utf-8";
/* CSS Document */

.news_detail .webgene-blog .webgene-item .cate{
	padding: 3px 12px;
	border-radius: 200px;
	border: 1px solid #0E0E0F;
}
.itemlist{
	align-items: stretch;
}
.itemlist .cate-wrap{
	width: 300px;
	position: relative;
}
.itemlist .cate-wrap .cate_inner{
	width: 300px;
}
.itemlist .cate-wrap .cate_inner > p{
	padding-bottom: 5px;
	border-color: #959595;
	margin-bottom: 15px;
}
.itemlist .cate-wrap .cate_inner.side-fixed{
	position: fixed;
	top: 150px;
}
.itemlist .cate-wrap .cate_inner.side-stop{
	position: absolute;
	top: auto;
	bottom: 0;
}
.itemlist .cate-wrap .webgene-blog{
	width: 100%;
	display:-webkit-box;
    display:-moz-box;
    display:-ms-box;
    display:-webkit-flexbox;
    display:-moz-flexbox;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
    justify-content: center;
    align-items: flex-start;
	flex-direction: column;
	gap: 15px;
}
.itemlist .cate-wrap .webgene-blog .webgene-item{
}
.itemlist .cate-wrap .webgene-blog .webgene-item a.on{
}
.itemlist .cate-wrap .webgene-blog .webgene-item a p{
	padding: 4px 20px;
	background-color: #EAEAEA;
	border-radius: 200px;
}
.itemlist .cate-wrap .webgene-blog .webgene-item a.on p{
	background-color: #F07800;
	color: #fff;
}
.itemlist .contents{
	width: calc(100% - 300px);
	padding-left: 5%;
}

.itemlist .webgene-pagination{
	width: 100%;
	padding-top: 50px;
}
.itemlist .webgene-pagination ul{
	display:-webkit-box;
    display:-moz-box;
    display:-ms-box;
    display:-webkit-flexbox;
    display:-moz-flexbox;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
    justify-content: center;
    align-items: center;
	flex-direction: row;
	gap: 30px;
}
.itemlist .webgene-pagination ul a{
	display:-webkit-box;
    display:-moz-box;
    display:-ms-box;
    display:-webkit-flexbox;
    display:-moz-flexbox;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
    justify-content: center;
    align-items: center;
	flex-direction: row;
	color: #111111;
	text-align: center;
	letter-spacing: 0;
	background-color: transparent;
	width: 46px;
	aspect-ratio: 1 / 1;
	border-radius: 50%;
	font-size: 18px;
	font-weight: 700;
	line-height: 0;
	border: 1px solid #010000;
  font-family: "Montserrat", "Noto Sans JP", "游明朝", "YuMincho", "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "Sawarabi Mincho", "serif";
}
.itemlist .webgene-pagination ul a:hover{
}
.itemlist .webgene-pagination ul .selected a{
	pointer-events: none;
	background-color: #010000;
	border-color: #010000;
	border: none;
	color: #fff;
}


.newstop_b {
  display: flex;
  align-items: flex-start;
  gap: clamp(40px, 6vw, 120px);
  width: 100%;
}
.newstop_b .titlebox {
  flex: 0 0 auto; /* ★縮まない */
}
.newstop_b .contents {
  flex: 1; /* ★残り幅を全部使う */
  min-width: 0; /* テキスト折り返し対策 */
}
.newstop_b .label {
  justify-content: flex-start;
  margin-right: auto;
	margin-bottom: 15px;
}
.newstop_b .webgene-blog .webgene-item a {
	padding: 30px 0;
}
.newstop_b .webgene-blog .webgene-item a .date {
  color: #9A9A9A;
}
.newstop_b .webgene-blog .webgene-item a h3 {
  width: 100%;
  margin-right: auto;
}
.newstop_b .contents .item {
  flex-direction: column;
}
.newstop_b .webgene-blog {
  width: 100%;
}
@media screen and (max-width: 576px) {
  .section01 .titlebox1 {
    margin-bottom: 0px;
  }
  .newstop_b {
    flex-direction: column;
    gap: 24px;
  }
  .newstop_b .titlebox, .newstop_b .contents {
    width: 100%;
    flex: none;
  }
  .newstop_b .leftbox {
    flex-direction: row !important;
    justify-content: space-between;
    width: 100%;
  }
}
.catelabel {
  display: inline-block;
  margin: 0;
  padding: 6px 14px;
  background: #e9e9e9;
  border: none;
  border-radius: 999px;
  color: #333;
  font-weight: 700;
  line-height: 1;
  white-space: nowrap;
  font-size: 14px;
}

@media screen and (max-width: 1280px){
	.itemlist .cate-wrap{
		width: 240px;
		position: relative;
	}
	.itemlist .cate-wrap .cate_inner{
		width: 240px;
	}
	.itemlist .contents{
		width: calc(100% - 240px)
	}
	.itemlist .contents .webgene-blog{
		gap: 50px 30px;
	}
}
/* ---------- 1080px ~ ---------- */
@media screen and (max-width: 1080px){
	.itemlist .cate-wrap{
		width: 200px;
		position: relative;
	}
	.itemlist .cate-wrap .cate_inner{
		width: 200px;
	}
	.itemlist .contents{
		width: calc(100% - 200px)
	}
}
/* ---------- 768px ~ ---------- */
@media screen and (max-width: 768px){
	.newsdetail .webgene-blog .webgene-item .img-box{
		width: 70%;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 50px;
	}
	.itemlist .cate-wrap{
		margin-bottom: 40px;
	}
	.itemlist .cate-wrap .webgene-blog{
		width: 100%;
		gap: 20px;
		display:-webkit-box;
		display:-moz-box;
		display:-ms-box;
		display:-webkit-flexbox;
		display:-moz-flexbox;
		display:-ms-flexbox;
		display:-webkit-flex;
		display:-moz-flex;
		display:-ms-flex;
		display:flex;
		-webkit-box-lines:multiple;
		-moz-box-lines:multiple;
		-webkit-flex-wrap:wrap;
		-moz-flex-wrap:wrap;
		-ms-flex-wrap:wrap;
		flex-wrap:wrap;
		justify-content: flex-start;
		align-items: flex-start;
		flex-direction: row;
	}
	.itemlist .cate-wrap .webgene-blog .webgene-item a{
	}
	.itemlist .cate-wrap .cate_inner.side-fixed{
		position: fixed;
		top: 100px;
	}
	.itemlist .cate-wrap .cate_inner.side-stop{
		position: fixed;
		top: 100px;
		bottom: auto;
	}
	.itemlist .cate-wrap{
		width: 75vw;
		position: relative;
		margin: 0 auto 40px;
	}
	.itemlist .cate-wrap .cate_inner{
		width: 75vw;
		z-index: 999;
		margin: 0 auto;
	}
	.itemlist .contents{
		width: 100%;
		padding-left: 0;
	}
	.itemlist .cate-wrap .cate_inner > p{
		text-align: center;
	}
	.itemlist .cate-wrap .cate_inner.side-fixed{
		position: static;
		top: 70px;
		left: 5%;
	}
	.itemlist .cate-wrap .cate_inner.side-stop{
		position: static;
		top: 70px;
		left: 5%;
	}
}
/* ---------- 576px ~ ---------- */
@media screen and (max-width: 576px){
	.newsdetail .webgene-blog .webgene-item .img-box{
		width: 100%;
		margin-bottom: 30px;
	}
	.newsdetail .img-box .slide-navigation{
		gap: 6px;
	}
	.newsdetail .img-box .slide-navigation .item{
		width: calc(100% / 3 - 12px / 3);
	}
	.itemlist .contents .webgene-blog{
		gap: 40px;
	}
	.itemlist .contents .webgene-blog .webgene-item{
		display: block;
		width: 100%;
	}
	.webgene-blog .webgene-item a .imgbox .cate{
		padding: 2px 10px;
	}
	.itemlist{

	}
	.itemlist .cate-wrap{
		width: 100%;
		height: auto!important;
		position: relative;
		margin: 0 auto 40px;
	}
	.itemlist .cate-wrap .webgene-blog{
		gap: 15px;
	}
	.itemlist .cate-wrap .webgene-blog .webgene-item{
	}
	.itemlist .cate-wrap .webgene-blog .webgene-item a{
	}
	.itemlist .cate-wrap .cate_inner{
		width: 90%;
		z-index: 999;
		margin: 0 auto;
	}
	.itemlist .contents{
		width: 100%;
	}
	.newspage_a .webgene-blog .webgene-item .catename,.newspage_a .webgene-blog .webgene-item .date{
		font-size: 12px;
	}
	
	.itemlist .webgene-pagination ul{
		gap: 15px;
	}
	.itemlist .webgene-pagination ul a{
		width: 38px;
	}
}
